Subject: Trainer Candidate - Chhavi Saxena Chhavi
From: Chhavi Saxena Chhavi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 13:45:33 -0400

| | Tech Support Test

Name | Chhavi Saxena Chhavi
E-mail | [email-masked]
Phone Number | (91) 8929010840
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amex Chemicals Private Limited | Head of Operations | Within 15 days (or earlier) | 75000
Previous Employer 1 | Niit Technologies Ltd | Associate Analyst | |
Previous Employer 2 | Aon Hewitt | Calc Automation Specialist | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Being an excellent communicator with notable interpersonal and soft skills, I feel that I am the right fit for this role. I've been working with international clients and been in the client facing roles focused towards effective communications.
If given the opportunity, I will prove myself to be an asset to your organisation.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was an employee working undee me who had no interest in his job. His performance was constantly getting degraded and when I asked him what the matter is, he told me he is preparing for UPSC exam and has little interest in his current job.

What I did next?
As a first step, I collected my thoughts while keeping calm and asked myself if:
This employee has been told explicitly what is expected out of him?
Does he understand what the repercussions could be from his underperformance?
Is he given clear instructions, training materials, etc.?

As he has clearly told me that he is preparing for the UPSC exam and not interested in the work. I conducted a one to one discuss with him to understand the situation better. I ensured that I gathered as much evidence and materials prior to speaking with him, so I have as many facts as I can at hand.
I had an objective to listen more and talk less while leaving no room for misinterpretation. I asked him – how do you think you are doing with your work goals? How can I help you as your manager?
This discourse revealed reasons behind his underperformance.

He required some customised adjustment  in work space environment or additional mentorship in order to achieve his work goals.
I paired him up with a well performing team member for some time and continuously watched if his performance improved. I made sure to document his training progress, and didn't leave it to verbal discussions only. I also took constant feedbacks from him on his training. I collaborated with him to set SMART (Specific, Measurable, Achievable, Relevant, Time-framed) performance goals for improvement.
His performance improved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | It is said that businesses should treat their customers as kings. But I think, customers should be treated as queens, which means ee should be ready to bear their tantrums.

What according to you makes you a good candidate for this position?

A confident, self motivated, ambitious individual like myself is well suited to the role.
Someone with effective communication skills and strong interpersonal skills will make an ideal fit.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |